- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Edje_Part_Image_Use Struct Reference

## Data Fields
const char * | group
| name of group that use image
const char * | part
| name of part that use image
struct {
const char * name
| name of the state
double value
| value of the state
} | state
| structure that contain state's information